/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

ol, ul {
	margin-bottom: 20px;
	margin-left: 1em;
 
}
.fl-post p {
	line-height: 1.6em;
	margin: 0 0 24px;	
}

body, p {
	font-family: 'Montserrat', sans-serif;
	color: #595959;
	font-size: 17px;
}

a.anchor {
    display: block;
    position: relative;
    top: -120px;
}

.fl-menu-mobile-toggle {
	font-size: 16px !important;
}

.fl-menu li a {
	color: #000000;
    border-bottom: 2px solid transparent;
}

.fl-menu li a:hover{
	color: #f27a24;
    border-bottom: 2px solid #f27a24;
}


.fl-menu li.current-menu-item a{
	color: #f27a24;
	border-bottom: 2px solid #f27a24;
}

.fl-menu li.current_page_parent a{
	border-bottom: 2px solid #f27a24;
	color: #f27a24;
}

.single-tribe_events  .fl-menu li.current_page_parent a, .post-type-archive-tribe_events .fl-menu li.current_page_parent a{
	border-bottom: 2px solid transparent;
	color: #000000;
}

.single-tribe_events .fl-menu li a:hover, .post-type-archive-tribe_events .fl-menu li a:hover{
	color: #f27a24;
    border-bottom: 2px solid #f27a24;
}


.fl-menu li .sub-menu li.current-menu-item a{
	color: #f27a24;
    border-bottom: 0px solid transparent;
}

.fl-menu li .sub-menu li a  {
	color: #000000;
    border-bottom: 0px solid transparent;
}

.fl-menu li .sub-menu li a:hover  {
	color: #f27a24;
    border-bottom: 0px solid transparent;
}

.fl-menu li.members {
    background-color: #f27a24;
	border-radius: 6px;
}
.fl-menu li.members:hover {
	background: #ff9e59;
}
.fl-menu li.members a  {
    color: #ffffff !important;
	text-decoration: none;
}
.fl-menu li.members a, .fl-menu li.members a:hover  {
    border-bottom: 0px solid transparent;
}


.quick-tip.button, .guest-expert.button {
    background: #9063a6;
	font-family: "Lato", sans-serif;
    color: #ffffff;
    padding: 10px;
	text-transform: uppercase;
    font-size: 20px;
    line-height: 3em;
    font-weight: bold;	
}

/*
.quick-tip.button:before {
    content: "\f017";
    font-family: FontAwesome;
    color: #ffffff;
    padding: 0 3px;
}
.guest-expert.button:before {
    content: "\f234";
    font-family: FontAwesome;
    color: #ffffff;
    padding: 0 3px;
}
*/

h1 {
	font-family: "Lato", sans-serif;
	font-weight: bold;
	font-size: 40px;
}
h2 {
	font-family: "Lato", sans-serif;
	font-weight: bold;	
	font-size: 30px;	
}
h3 {
	font-family: "Lato", sans-serif;
	font-weight: bold;	
	font-size: 24px;	
}
h4 {
	font-family: "Lato", sans-serif;
	font-weight: normal;
	font-size: 22px;	
}
h5 {
	font-family: "Lato", sans-serif;
	font-weight: normal;
	font-size: 20px;	
}
h6 {
	font-family: "Lato", sans-serif;
	font-weight: normal;	
	font-size: 18px;	
}
article.type-post h1{
	font-size: 30px;
}
article.type-post h2{
	font-size: 24px;
}
h2.fl-post-feed-title a {
	color: #609fbf;
}
h2.fl-post-feed-title a:hover {
	color: #f27a24;
}

.user-item .user-item-inner h4 {
	color: #609fbf;
}

.user-item .user-item-inner h4:hover {
	color: #f27a24;
}

.fl-post-content-beside .fl-col {
	float: none;
}

/*blog post margins*/

.fl-post-content-beside .fl-node-content {
	margin: 0;
}

.fl-post-content-beside .fl-row-content-wrap {
	padding: 0;
}


.fl-post .row {
	margin-left: 0;
}

#social-hdr {
	float: right;
}
#fl-builder-inline-search {
	margin-top: 5px;
}


.fl-post-grid-post {
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}	


.fl-post-grid-image {
    width: 100%;
    height: 196px;
    overflow: hidden;
}

.fl-post-grid-image img {
	border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
}

/* carousel styles */

.wpcp-single-item {
	background: #ffffff !important;
}

/* search and filter styles */

.widget_taxonomy_dropdown_widget {
	display: inline-block;
	position: relative;
	min-width: 320px;
	max-width: 320px;
}

.widget_taxonomy_dropdown_widget select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.widget_taxonomy_dropdown_widget:after {
    content: "\f13a ";
    font-family: FontAwesome;
    color: #f27a24;
    position: absolute;
    right: 4%;
    top: 10%;
    z-index: 1;
    height: 100%;
    pointer-events: none;
    font-size: 26px;

}


.taxonomy_dropdown_widget_dropdown {
	padding: 10px 30px 10px 10px;
	margin-left: -10px;
	border-radius: 10px;
	color: #55296b;
	font-weight: bold;
}
#media-select .fl-module-content {
	text-align: center;
}

.searchandfilter {
    display: inline-block;
    width: 100%;
    margin: auto;
}
.searchandfilter ul {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
    display: inline-block;
    width: 100%;
    margin: 10px 0 0 0;
    text-align: center;
	-webkit-padding-start: 0;
}
.searchandfilter ul li {
    display: inline-block;
    margin: 0 10px;
	list-style: none;
    padding: 10px 0;
}
.searchandfilter h4 {
    display: block;
    float: none;
    font-size: 16px;
	font-weight: bold;
    text-transform: uppercase;
    font-weight: 600;
    margin-right: 10px;
}
.searchandfilter select {
	padding: 10px;
	border-radius: 10px;
	color: #55296b;
}

.searchandfilter select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 25px;
}

.searchandfilter select.sf-input-select {
    min-width: 320px;
}

.searchandfilter input[type=submit] {
	padding: 10px 12px;
	border-radius: 10px;
	background-color: #f27a24;
	border-color: #f27a24;
	color: #ffffff;
	font-family: "Lato", sans-serif;
    font-weight: bold;
    letter-spacing: 1px;	
}

.searchandfilter input[type=submit]:hover {
	background: #ff9e59;
}

.searchandfilter .sf-field-category label, .searchandfilter .sf-field-tag label, .searchandfilter .sf-field-taxonomy-media_type label  {
    position: relative;
}

.searchandfilter .sf-field-category label:after, .searchandfilter .sf-field-tag label:after, .searchandfilter .sf-field-taxonomy-media_type label:after {
    content: "\f13a ";
    font-family: FontAwesome;
    color: #f27a24;
    position: absolute;
    right: 4%;
    top: 10%;
    z-index: 1;
    height: 100%;
    pointer-events: none;
    font-size: 26px;
}

.filter-buttons .searchandfilter li label {
	background : #ddd;
	color: #9063a6;
	padding: 10px 20px;
	border-radius: 5px;
}

.filter-buttons .searchandfilter li.sf-option-active label{
	background-color: #9063a6;
	color: #ffffff;

}

.filter-buttons .searchandfilter li label.sf-label-radio:hover,
.filter-buttons .searchandfilter li label.sf-label-radio::hover {
	cursor: pointer;
}

.filter-buttons .searchandfilter label.sf-label-radio:after,
.filter-buttons .searchandfilter label.sf-label-radio::after {
	content: none;
}

.filter-buttons .searchandfilter input[type=checkbox],
.filter-buttons .searchandfilter input[type=radio] {
	position: absolute;
    left: -100vw;
}

img.sharing {
    margin-left: 20%;
	vertical-align: super;
}

/* this is for member page pss recordings */
/* ---- Coaches Club Recordings ---- */

.fl-accordion-content:before {
    display: inherit;
}

.resource-box {
	overflow: hidden;
}
.resource-item, .resource-item i {
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.resource-item:hover, .resource-item i:hover {
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.resource-title {
	font-size:26px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #016C66;
	margin-top:0px;
}
.resource-item {
	display: block;
	width: 20%;
	float: left;
	margin: 0px 8px 15px 6px;
	padding: 10px 5px 0px 5px;
	text-align: center;
	min-height: 200px;
	border: 1px solid #0083B6;
	border-radius: 6px;
}
.resource-item i {
	display:block;
	font-size:78px;
	line-height:90px;
	width:100%;
	height:100%;
	margin:auto;
	color:#0083B6;
}
.resource-item span {
	display:block;
	font-size: 15px;
	color: #0083B6;
}
.resource-item .resource-cat {
/*font-size: 15px;*/
}
.resource-item span:first-child {
	height: 50px;
}
.resource-item.first {
	margin-left:0px !important;
}
.resource-item:hover {
	background:#0083B6;
	border-radius:6px;
}
.resource-item:hover i, .resource-item:hover span {
	color:#ffffff !important;
}
.resource-item:hover {
	color: #ffffff !important;
}
a.resource:hover {
	color:#ffffff !important;
}

/* this is for category buttons from Beaver Builder */
.category-btn i.fl-button-icon {
	font-size: 5em;
	float: left;
	margin: -8px;
}
.tag-btn i.fl-button-icon {
	font-size: 3em;
	float: left;
	margin: -4px 0 0 0;
}

.fl-builder-content .category-btn a.fl-button, .fl-builder-content .category-btn a.fl-button:visited {
	padding: 24px 10px !important;
}
.fl-builder-content .tag-btn a.fl-button, .fl-builder-content .tag-btn a.fl-button:visited {
	padding: 12px 0 12px 16px !important
}



.category-btn .fl-button-text, .tag-btn .fl-button-text {
	color: #000000 !important;
}
.category-btn a, .tag-btn a {
	border: 1px solid #9063a6 !important;
}
.category-btn h2 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    color: #55296b !important;
    margin: 0;
}
.tag-btn h2 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff !important;
    margin: 0;
}
.category-btn:hover h2, .tag-btn:hover h2 {
	color: #ffffff !important;
}
.category-btn:hover .fl-button-text, .tag-btn:hover .fl-button-text {
	color: #ffffff !important;
}
/* postit it notes for legacy */
.post-it.plain-cta h3{
	margin-top: 0;
}
.post-it.plain-cta p{
    /*margin: 0 !important;*/
    padding: 0 0 40px 0;
	line-height: 1.45em;
}
article .post-it.plain-cta {
	display: none;
}
.post-it.plain-cta {
	margin-top: 50px;
    border-left: 2px solid #D9D9D9;
    border-right: 2px solid #D9D9D9;
    border-top: 6px solid #f27a24;
    border-bottom: 12px solid #D9D9D9;
    padding: 4% 10% 0 10%;
    text-align: center;
}
.post-it.plain-cta .button {
	font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    letter-spacing: 1px;
    background-color: #f27a24;
	padding: 24px 30px;
    border-radius: 10px;
    color: #ffffff;
	text-transform: uppercase;
}

.post-it.plain-cta .button:hover {
	background: #ff9e59;
}

.fl-sidebar .fl-widget-title, .fl-module-sidebar .fl-widget-title {
	display: none;
}

.cta-orange, .cta-green, .cta-purple, .cta-blue {
	border-left: 2px solid #D9D9D9;
    border-right: 2px solid #D9D9D9;
    border-bottom: 12px solid #D9D9D9;
    padding: 2% 2%;
    text-align: center;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.cta-orange { border-top: 6px solid #f27a24; }
.cta-green { border-top: 6px solid #87be5f; }
.cta-purple { border-top: 6px solid #55296b; }
.cta-blue { border-top: 6px solid #609fbf; }


.cta-orange img, .cta-green img, .cta-purple img, .cta-blue img{
	max-height: 120px;
	width: auto;
}
.fl-callout-photo-right img {
	max-height: 100%;
}

.cta-orange a.fl-button, .cta-orange a.fl-button:visited {
    background: #f27a24;
    border: 1px solid #f27a24;
	border-radius: 10px !important;
    -webkit-border-radius: 10px !important;	
	text-transform: uppercase;
}
.cta-orange a.fl-button:hover {
	background: #ff9e59;
	border-color: #ff9e59;
}
.cta-green a.fl-button, .cta-green a.fl-button:visited {
    background: #87be5f;
    border: 1px solid #87be5f;
	border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
	text-transform: uppercase;
}
.cta-green a.fl-button:hover {
	background: #9ddb74;
	border-color: #9ddb74;
}
.cta-purple a.fl-button, .cta-purple a.fl-button:visited {
    background: #55296b;
    border: 1px solid #55296b;
	border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
	text-transform: uppercase;
}
.cta-purple a.fl-button:hover {
	background: #a978c2;
	border-color: #a978c2;
}


.cta-blue a.fl-button, .cta-blue a.fl-button:visited {
    background: #609fbf;
    border: 1px solid #609fbf;
	border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
	text-transform: uppercase;
}
.cta-blue a.fl-button:hover {
	background: #72b8db;
	border-color: #72b8db;
}

p.blog-nav-purple {
	margin: 60px 0;
}
.blog-nav-purple a.fl-button, .blog-nav-purple a.fl-button:visited {
    background: #9063a6;
    border: 1px solid #9063a6;
	border-radius: 10px;
    -webkit-border-radius: 10px;
	text-transform: uppercase;
	padding: 26px 50px;
	font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 22px;
	margin-right: 20px;
}

.blog-nav-purple a.fl-button:hover {
	background: #a978c2;
	color: #ffffff;
}
.blog-nav-purple a .fl-button-text:hover {
	color: #ffffff;
}


.bb-purple .fl-callout-text, .bb-orange .fl-callout-text, .bb-blue .fl-callout-text, .bb-green .fl-callout-text {
	margin-top: 14px;
}

.bb-purple h3{
    border-bottom: 4px solid #9063a6;
	line-height: 1.6em;
}
.bb-orange h3{
    border-bottom: 4px solid #f27a24;
	line-height: 1.6em;
}
.bb-green h3{
    border-bottom: 4px solid #87be5f;
	line-height: 1.6em;
}
.bb-blue h3 {
	border-bottom: 4px solid #609fbf;
	line-height: 1.6em;
}
.bb-purple img, .bb-orange img, .bb-green img, .bb-blue img {
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.fl-button-text {
	font-family: "Lato", sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: 1px;
	line-height: 1.3em;
}

.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
	padding: 24px 30px !important;
}

.btn-narrow-10 a.fl-button {
	padding: 10px 20px !important;
}
.btn-narrow-12 a.fl-button {
	padding: 12px 20px !important;
}
.btn-narrow-14 a.fl-button {
	padding: 14px 20px !important;
}
.btn-narrow-16 a.fl-button {
	padding: 16px 20px !important;
}
.btn-narrow-18 a.fl-button {
	padding: 18px 20px !important;
}
.btn-narrow-20 a.fl-button {
	padding: 20px 20px !important;
}


.fl-builder-content .home-button a.fl-button, .fl-builder-content .home-button a.fl-button:visited {
 	padding: 30px 60px !important;
}


.fl-testimonial{
	font-size: 1.4em;
}
.fl-testimonials-wrap  .bx-pager.bx-default-pager a { 
	height: 15px;
	width: 15px;
	border-radius: 100%;
}
.fl-testimonial img {
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}



a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
	color: #ffffff;
}
a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * {
    color: #ffffff;
}
a.fl-button:hover, .fl-builder-content a.fl-button:hover {
	color: #ffffff;
}
a.fl-button .fl-button-text:hover, a.fl-button:hover .fl-button-text {
	color: #ffffff;
}
/*.category-btn:hover .fl-button-text, .tag-btn:hover .fl-button-text {
	color: #ffffff !important;
}*/



a:hover {
	text-decoration: none;
}

.fl-post-meta-bottom {
	font-style: normal;
	margin-top: 0;
	padding-top: 0;
	border-top: 0px;
}

.sub-page-heading h1.fl-heading {
	text-transform: uppercase;
}

.brighten-hover img {
-webkit-filter: brightness(90%);
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
}

.brighten-hover img:hover {
-webkit-filter: brightness(110%);
}

/*
.brighten-blue .fl-col-content:hover { background-color: #72b8db; }
.brighten-green .fl-col-content:hover { background-color: #9ddb74; }
.brighten-orange .fl-col-content:hover { background-color: #ff9e59; }
*/

.brighten-hover .fl-col-group-nested {
	margin-top: -72px;
	z-index: 10;
}

/* ---- Parenting Style ---- */

#avatars {
	position: relative;
	height: 800px;
}
#avatars .avatar {
	position: absolute;
	width: 205px;
	height: 300px;
	z-index: 1;
	text-align: center;
	font-size: 22px;
}
#avatars .avatar img {
}
#avatars .lostMom {
	top: 400px;
	left: 0;
}
#avatars .superMom {
	top: 70px;
	left: 10px;
}
#avatars .consciousMom {
	top: 0;
	left: 50%;
	margin-left: -100px;
}
#avatars .angryMom {
	top: 100px;
	right: 10px;
}
#avatars .maxedMom {
	top: 390px;
	right: 0;
}
#avatars .takeQuiz {
	bottom: 350px;
	left: 50%;
	margin-left: -100px;
	height: 130px;
}
.avatar p {
	line-height:25px!important;
}
.avatarDetail {
	text-align: center;
	font-size: 18px;
	padding: 10px 0;
}
.your-style .ginput_container {
	float: none;
	text-align: left;
}

/*gravity forms */
.gform_wrapper .ginput_container label {
	font-weight: normal;
}

.gform_wrapper .ginput_container input {
	margin-right: 4px;
	margin-top: 0;
}

/*test*/
.arrow .fl-heading-text:after {
    content: "\f0a9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #ffffff;
    font-size: 26px;
    padding-left: 0.5em;
    position: relative;
    top: 2px;
    right: 0;
}

/*.arrow .fl-heading-text:after {
    content: "\f0a9";
    font-family: FontAwesome;
    color: #ffffff;
    position: relative;
    right: -10px;
    z-index: 1;
    height: 100%;
    pointer-events: none;
    font-size: 26px;
}
*/
/*end test */


.fl-row .fl-col .brighten-blue h3.fl-heading .fl-heading-text:hover { color:#72b8db; }
.fl-row .fl-col .brighten-green h3.fl-heading .fl-heading-text:hover { color:#9ddb74; }
.fl-row .fl-col .brighten-white h3.fl-heading .fl-heading-text:hover { color:#ffe9d9; }
.fl-row .fl-col .brighten-orange h3.fl-heading .fl-heading-text:hover { color:#f69550; }



/*super pages*/
.sh-header .fl-row-content-wrap:after {
	background: linear-gradient(rgba(255,255,255,0) 50%, rgba(255,255,255,0) 51%, rgba(255,255,255,1) 100%)
}

/* media queries */

@media (max-width: 1220px) {
	.fl-menu .menu > li {
		font-size: 11px !important;
	}

}

@media (min-width: 1100px) {
	.fl-full-width .container {
		width: 1100px;
	}
}

@media (max-width: 1070px) {
	.fl-menu .menu > li {
		font-size: 10px !important;
	}
	.fl-menu .menu > li a {  
		padding-right: 8px;
		padding-left: 8px;
	}  
	

	.category-btn i.fl-button-icon{
		font-size: 4em !important;
	} 
	.category-btn .fl-button-text, .tag-btn .fl-button-text {
		font-size: 1.0em;
	} 
	.category-btn h2, .tag-btn h2 {
		font-size: 20px;
	}
	.sh-header .sh-header-col .fl-col-content {
		margin-top: 265px;
	}		
}

@media (max-width: 992px) {
	.fl-menu-mobile-toggle {
		float: right !important;
	}
	
	.fl-menu li.members {
		width: 50%;
	}		
	
	.searchandfilter ul li {
		display: block!important;
	}	
	
	.category-btn i.fl-button-icon {
		margin: -8px 0 0 -20px;
	}
	
	.category-btn .fl-button-text, .tag-btn .fl-button-text {
		font-size: .8em;
	} 
	.category-btn h2 {
		font-size: 18px;
	}	

}

@media (max-width: 820px) {
	.category-btn .fl-button-text, .tag-btn .fl-button-text {
		font-size: .6em;
	} 
}

@media (max-width: 768px) {

	#menu-social {
		max-width: 1000px;
	}
	.sub-page {
		padding-left: 20px;
		padding-right: 20px;
	}

	.fl-col-group.fl-col-group-equal-height {
		display: flex;
	}
	.fl-post .row {
		margin-left: -15px;
	}	
	.sh-row .fl-col-small {
		min-height: 200px;
	}
	
	.sh-row .sp-small-bg {
		min-height: 300px;
	}


	h1 { font-size: 30px; }
	h2 { font-size: 24px; }
	h3 { font-size: 20px; }
	h4, h5 { font-size: 18px; }
	h6 { font-size: 16px; }
	
	.brighten-hover .fl-col-group-nested {
		margin-top: -68px;
		z-index: 10;
	}	
	
	.sh-header .sh-header-col .fl-col-content {
		margin-top: 167px;
	}		
	
	#top-menu-mobile li {
		float: left;
	}	
	
	.fl-sidebar {
		display: block;
		max-width: 400px;
		clear: both;
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: auto !important;
	}
/*	.sh-row .fl-row-content-wrap {
		margin-top: 4px !important;
		margin-bottom: 4px !important;
	}
	
*/
}

@media (max-width: 480px) {
	.fl-builder-inline-search.inline-search-open #inline-search, .fl-builder-inline-search.inline-search-open {
		width: 180px !important;
	}
	.brighten-hover .fl-col-group-nested {
		margin-top: -61px;
		z-index: 10;
	}		
	
	.sh-header h1 { font-size: 20px; }	
	.brighten-blue h3, .brighten-green h3, .brighten-orange h3 { font-size: 15px; }	
	.sh-row .sp-small-bg {
		min-height: 200px;
	}	
	

	div.wordpress-carousel-free-section .single_wcf_item img {	
		max-width: 50%;
	}
	
	#top-menu-mobile li {
		float: left;
	}
	/*
	h2 { font-size: 20px; }
	h3 {  }
	h4, h5 { font-size: 14px; }
	h6 { font-size: 12px; }	
	*/
}